Consumer-Affairs Android Issues - Bug #13347

Home --> Login --> Assigned Task --> start Task --> Submit assigned task --> After successfully
submitting the commodity form, the brand and unit displaying N/A, need to fix this issue

03/24/2025 01:02 PM - Mohd Irfan

Status: Reopened Start date: 03/24/2025
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

After successfully submitting the commodity form, the brand and unit displaying N/A, need to fix this issue

See attached screenshot/screen Record:
Submit Commodity Survey

Milk -
Commodity Brand Unit Price Availability Expiry Date Image
Milk N/A N/A 21.00 High ’ 2025-03-29 [

4 A\

History

#1 - 03/24/2025 03:42 PM - Pragati pandey
Not getting data from Api .

#2 - 03/24/2025 03:42 PM - Pragati pandey

- Assignee changed from Pragati pandey to Irfan Varis

#3 - 03/24/2025 04:59 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 03/25/2025 10:09 AM - Mohd Irfan
- File clipboard-202503251009-wd6ge.png added

- Status changed from Resolved to Reopened

Not Fixed!
Submit Commodity —

Zone

Kingston

Kings Pavilion v

Oil v

Commodity Brand Unit

Cooking Oil N/A N/A

Vegetable Oil N/A N/A

Save Submit

( cancel )

|1 @) <

03/29/2025 2/3



Files

clipboard-202503241300-aeqnd.png 214 KB 03/24/2025 Mohd Irfan
clipboard-202503251009-wd6ge.png 159 KB 03/25/2025 Mohd Irfan
